/*
 Theme Name:   Sage Child
 Theme URI:    http://highgradelab.com
 Description:  Sage Child Theme
 Author:       HighGrade
 Author URI:   http://highgradelab.com
 Template:     sage
 Version:      1.0.0
 License:      Commercial
 License URI:  http://themeforest.net
 Tags:         light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  sage-child
*/


/* Add your custom css below */

.lhd-gallery-view {
    display: inline-table;
    left: 50%;
    margin: 0 auto !important;
    position: relative;
    text-align: center;
    transform: translate(-50%);
}

.about_paragraph {max-width:750px; width:100%; margin:0px auto;}
.our_product_lists {}

.amg-fullwidth .wpb_single_image .vc_figure {width:100%;}
.amg-fullwidth .wpb_single_image .vc_single_image-wrapper {width:100%;}
.amg-fullwidth .wpb_single_image img {width:100%;}

.our_product_lists figure.wpb_wrapper.vc_figure {margin:0px auto !important; display:table !important;}
.our_product_lists h3 {font-family:inherit; color:#222222 !important; text-transform:uppercase; letter-spacing:3px; font-size:14px; text-align:center; line-height:inherit; font-weight:600;}
.our_product_lists .wpb_content_element {margin-bottom:20px;}

.follow_uson a {color:#a5a5a5 !important;}
#awards .container, #location .container, #about .container {max-width:100%;}


#location .vc_column_container > .vc_column-inner {padding:0px;}

.ldh_logo .vc_custom_1443088961322 {padding:15px 10px !important;}
.ldh_logo .wpb_content_element {margin-bottom:0px;}
.ldh_logo .vc_col-sm-4 {max-width:300px; width:100%; margin:0px auto; float:none;}
.ldh_logo img.alignnone {margin:0px;}
.ldh_logo h1 {line-height:38px;}

@media (max-width:1280px) {
	.ldh_logo h1 {font-size:38px;}
	
}
@media screen and (max-width:767px) {
	.vc_video-bg.vc_hidden-xs {display:block !important;}
	.bka_menu {padding-bottom:10px !important; padding-left:10px !important; padding-right:10px !important;}
	.navbar-brand img {width:220px; margin-top:10px;}
	.vc_column_container > .vc_column-inner { padding-left:10px !important;  padding-right:10px !important;}
}